The tag has no wiki summary.

learn more… | top users | synonyms

0
votes
0answers
39 views

blurred shadows in combination with pdfx [duplicate]

When I try to use the tikzlibrary(shadows.blur) together with the package pdfx I run into an error. Is there another way to get a blurred shadow but also to use the package pdfx. ...
2
votes
1answer
140 views

How to use pdfx with latexmk?

Is there a way to use the really nice way to produce latex-pdfs using latexmk in combination with the packages pdfx to produce pdf-A documents? When I run following simple code on my Mac Texlive2013 ...
1
vote
0answers
168 views

pdfx - package leads to non-working hyperref links

I want to produce a PDF/A-1b compliant document. I am using pdflatex (MikTex 2.9) and TeXnicCenter. On the web, I've read that the "pdfx" package is the best way to do this. I installed pdfx according ...
5
votes
1answer
296 views

Adding metadata using pdfx fails

I'd like to generate a PDF/A-compliant document. Thus I need to embed the metadata using XMP but somehow the following MWE doesn't work. \RequirePackage{pdf14} \documentclass{article} ...
5
votes
2answers
1k views

pdfx package gives me Option clash for package hyperref

I'm using the following package for convert a PDF to a PDF/A format \usepackage[a-1b]{pdfx} When I compile, I receive the following error. "Option clash for package hyperref" I've searched ...
5
votes
1answer
687 views

Weird warning using pdfx

I got this strange warning: \pdfobjcompresslevel > 0 requires \pdfminorversion > 4. Object streams disabled now. using pdfx package. Here it is a MWE: ...